* E/phone.cmd part of Easy Post 05/15/84 WA
go top
erase
store 1 to p
store T to phoning
do while phoning = T
if *
skip
endif
@ p,0 say trim(company)+' '
@ p,18 say '  '+trim(city)
@ p,31 say '  '+state
@ p,35 say '.....'
@ p,38 say phone:h picture '(###)-###-####'
?
store p+1 to p
store ' ' to go
if p=20
? '__________________'
? 'press G to go back'
wait to go
do case
case !(go) = 'G'
store 1 to p
erase
skip-42
case !(go) <> 'G'
store 1 to p
erase
skip
endcase
else
skip
endif
 if eof
 ? '__________________'
 ? 'last on list'
store ' ' to go
? 'press G to go back'
 wait to go
if !(go)='G'
store 1 to p
skip-40
erase
else
 store F to phoning
 endif
endif
enddo
release all
return
* E/phone.cmd
 !(go)='G'
sto